li {
    display: inline;
}
.opcao_perg {
 background: #EBEBEB;
 margin: 10px 0px -10px -10px;
 padding: 10px;
 width: 500px;
 display: table;
}
.opcao_perg .opcao_frame {
 height: 25px;
 padding: 5px 0px;
 display: block;
 background: #FFFFFF;
 margin-bottom: 10px;
}
.opcao_perg .opcao_frame .opcao_buttom {
 background: none repeat scroll 0 0 #F0F0F0;
 border: 1px solid #DDDADC;
 float: left;
 height: 18px;
 margin-left: 5px;
 padding: 3px 0 3px 4px;
}

.opcao_social{
 margin-left: 0px;
}
.opcao_social strong, .opcao_social a {
 border-right: 1px solid #DDDBDB;
 vertical-align: middle;
 float: left;
}
.opcao_social strong {
 font-size: 10px;
 height: 16px;
 padding: 2px 4px 0 0;
}
.opcao_social a {
 border-left: 1px solid #FFFFFF;
 padding: 1px 5px;
}
.opcao_social a.acion_orkut {
 border-right: medium none;
}
.opcao_social a img {
 border: none;
 vertical-align: bottom;
}
.opcao_voto {
 width: 145px;
 line-height: 18px;
}
.opcao_voto strong {
 font-size: 10px;
 margin-right: -3px;
}
.msg_obs{
 top: 0px;
 position: absolute;
 z-index: 100;
 width: auto;
 margin-left: 25%;
 padding: 5px 10px 5px 30px;
 border: 1px solid #fff;
 border-top: none;
 -moz-border-radius: 0px 0px 3px 3px;
 background-color: #ffc;
 background-image: url("images/tempo.gif");
 background-position: 5px 2px;
 background-repeat: no-repeat;
}
.acion_spam{
 height: 12px;
 width: 12px;
 cursor: pointer;
 padding: 0px 6px;
 margin-left: 5px;
 background-color: transparent;
 background-image: url("images/imsg_spam.jpg");
 background-repeat: no-repeat;
}

.acion_voto_pos, .acion_voto_neg, .acion_voto_pos-select, .acion_voto_neg-select {
 color: #aaa;
 height: 12px;
 cursor: pointer;
 background-color: #fff;
 background-repeat: no-repeat;
 background-position: 2px;
 padding: 1px 3px 1px 16px;
 border: 1px solid #E9E9E9;
}
.acion_voto_pos{
 background-image: url("images/up-of.gif");
}
.acion_voto_pos:hover, .acion_voto_pos-select{
 color: #008F00;
 background-image: url("images/up-on.gif");
}
.acion_voto_neg{
 background-image: url("images/down-of.gif");
}
.acion_voto_neg:hover, .acion_voto_neg-select{
 color: #ff0000;
 background-image: url("images/down-on.gif");
}

.opcao_fav{
 width: 134px;
 padding: 0;
 font: 14px/18px times New Roman;
}
.acion_fav, .acion_fav-select {
 color: #008F00;
 cursor: pointer;
 padding-left: 16px;
 background-color: #F0F0F0;
 background-image: url("images/ico-fav.gif");
 background-repeat: no-repeat;
 background-position: 0px -15px;
}
.acion_fav-select{
 color: #B90017;
}

.opcao_code {
 clear: left;
 float: left;
 margin: 0;
 padding: 4px 0 5px;
 width: 360px;
}
.opcao_code strong {
 float: left;
 font-weight: bold;
 padding: 2px 5px 0 0;
 text-align: right;
 width: 50px;
}
.opcao_code input {
 color: #707070;
 float: left;
 width: 295px;
 padding: 2px;
 border: 1px solid #d0d0d0;
}

.opcao_count {
 float: right;
 margin: 0;
 width: 135px;
}
.opcao_count .views, .opcao_count .report {
 clear: right;
 float: right;
 margin: 5px 0;
 width: 113px;
}
.opcao_count .report a {
 color: #000000;
}
.opcao_count .report a:hover {
 text-decoration: underline;
}
.opcao_count .views {
 padding-left: 19px;
 background-color: transparent;
 background-image: url("images/imsg_olho.gif");
 background-repeat: no-repeat;
 background-position: 0 50%;
}
.opcao_count .report {
 padding-left: 19px;
 background-color: transparent;
 background-image: url("images/imsg_report.gif");
 background-repeat: no-repeat;
 background-position: 0 50%;
}
#imsg_config_link{
 font-size: 0;
 width: 35px;
 height: 16px;
 cursor: pointer;
 background-image: url("images/imsg_privat.png");
 background-repeat: no-repeat;
}
.ki-button, .of-button{
 color: #606060;
 height: 18px;
 cursor: pointer;
 font-size: 7.5pt;
 padding: 2px 8px;
 margin-right: 5px;
 border: 1px solid #ccc;
 text-shadow: 0 1px 1px #F8F8F8;
 -webkit-box-shadow: 1px 1px 1px #dfdfdf;
 -moz-box-shadow:  1px 1px 1px #dfdfdf;
 background-color: #fdfdfd;
 background-image: url("images/bg-button.gif");
 background-repeat: repeat-x;
 background-position: bottom;
}
.ki-button:hover{
 border: 1px solid #B0B0B0;
}
.of-button{
 color: #aaa;
 cursor: help;
}
.button-sub {
 display: table;
 margin-top: 5px;
 margin-left: 80px;
 margin-bottom: 5px;
 position: absolute;
}
.resp_option{
 margin-top: 10px;
 margin-right: -5px;
 text-align: right;
}
.obs {
 float: left;
 padding: 5px;
 display: block;
 background-color: #FCE68A;
 border: 2px solid #E7BE22;
}
.span {
 color: #888;
 font-size: 11px;
}
#add-msg {
 clear: both;
 padding: 0px 0px 20px 10px;
}
#mensagens {
 clear: both;
 padding-top: 10px;
}
#msg-lista {
 width: 100%;
 display: table;
}
.msg{
 clear: both;
 margin: 15px -10px;
 font: 14px courier, monospace;
}
.msg img {
 max-width: 890px;
}
.msg .bus{
 height: 30px;
 width: 100%;
 display: block;
 overflow: hidden;
}
.msg .input-bus{
 color: #000;
 height: 12px;
 width: 421px;
 float: left;
 font-size: 11px;
 padding: 8px 3px;
 background-color: #f4f4f4;
 border: 1px solid #e0e0e0;
 font-family: Monaco,"DejaVu Sans Mono","Bitstream Vera Sans Mono";
}
.msg .submit-bus{
 color: #000;
 height: 12px;
 width: 61px;
 float: left;
 font-size: 13px;
 cursor: pointer;
 padding: 8px 3px;
 margin-left: -1px;
 border: 1px solid #ccc;
 text-shadow: 0 1px 1px #F8F8F8;
 text-align: center;
 background-color: #fdfdfd;
 background-image: url("images/bg-button.gif");
 background-repeat: repeat-x;
 background-position: bottom;
}
.msg .body, .msg .body-obs, .msg .body-alert, .msg .body-ok {
 float: left;
 width: 500px;
 padding: 10px;
 min-height: 30px;
 background: #EDEFF0;
 margin-bottom: 15px;
 position: relative;
 -webkit-box-shadow: 3px 3px 3px #dfdfdf;
 -moz-box-shadow:3px 3px 3px #dfdfdf;
 border: 1px solid #EBEBEB;
}
.msg .body-ok {
 background: #D7FFDC;
}
.msg .body-obs {
 background: #FAFCCF;
}
.msg .body-alert {
 background: #FFDDDD;
}
.msg .info, .msg .info-ok, .msg .info-obs, .msg .info-alert {
 float: left;
 width: 55px;
 height: 70px;
 display: block;
 overflow: hidden;
 text-align: center;
 padding-right: 25px;
 background-image: url("images/point-sub.png");
 background-position: 100% 18px;
 background-repeat: no-repeat;
}
.msg .info-ok {
 background-image: url("images/point-4.png");
 background-position: 100% 18px;
 background-repeat: no-repeat;
}
.msg .info-obs {
 background-image: url("images/point-2.png");
 background-position: 100% 18px;
 background-repeat: no-repeat;
}
.msg .info-alert {
 background-image: url("images/point-3.png");
 background-position: 100% 18px;
 background-repeat: no-repeat;
}
.msg .auto, .msg .auto-obs, .msg .auto-alert, .msg .auto-ok {
 float: left;
 margin: 0px;
 width: 100px;
 display: block;
 overflow: hidden;
 text-align: center;
 background-image: url("images/imsg_seta.png");
 background-position: 100% 18px;
 background-repeat: no-repeat;
}
.msg .foto img {
 width: 59px;
 height: 61px;
 display: block;
 margin: 0 auto;
 -webkit-box-shadow: 3px 3px 3px #dfdfdf;
 -moz-box-shadow:3px 3px 3px #dfdfdf;
 border: 1px solid #ddd;
}
.msg .foto img:hover {
 border-color: #F9A200;
}
.msg .foto span {
 position: relative;
 top: -14px;
 background-color: #fff;
 color: #000;
 padding: 0px;
 width: 57px;
 overflow: hidden;
 display: block;
 font-size: 10px;
 height: 12px;
 line-height: 14px;
 opacity: 0.8;
 text-align: center;
 left: 2px;
}
.msg .auto span, .msg .auto-obs span, .msg .auto-alert span, .msg .auto-ok span {
 left: 22px;
}
.msg .auto-ok {
 background-image: url("images/point-4.png");
 background-position: 100% 18px;
 background-repeat: no-repeat;
}
.msg .auto-obs {
 background-image: url("images/point-2.png");
 background-position: 100% 18px;
 background-repeat: no-repeat;
}
.msg .auto-alert {
 background-image: url("images/point-3.png");
 background-position: 100% 18px;
 background-repeat: no-repeat;
}
.msg .sub-ms {
 clear: both;
 margin-top: 15px;
 position: relative;
}
.msg .perg {
 color: #000;
 width: 490px;
 padding: 5px;
 overflow: auto;
 background: #fff;
 min-height: 40px;
 margin-bottom: 5px;
}
.msg .resp, .msg .resp-ok, .msg .resp-obs, .msg .resp-alert {
 color: #000;
 width: 410px;
 padding: 5px;
 overflow: auto;
 background: #fff;
 min-height: 52px;
}
.msg .resp-ok {
 background: #D7FFDC;
}
.msg .resp-obs {
 background: #FAFCCF;
}
.msg .resp-alert {
 background: #FFDDDD;
}
.msg .title {
 font-size: 12px;
 color: #909090;
 margin-bottom: 3px;
}
.msg .title .left {
 float: left;
}
.msg .title .left1 {
 float: left;
 cursor: pointer;
 padding-right: 10px;
 background-image: url("images/abrir.gif");
 background-position: center right;
 background-repeat: no-repeat;
}
.msg .title .right {
 float: right;
 overflow: hidden;
 max-height: 14px;
}
.xmsg, .isub{
 color: #fff;
 height: 14px;
 width: 14px;
 cursor: pointer;
 padding: 0px 3px;
 margin-left: 5px;
 background-color: #B0B0B0;
 background-image: url("images/x4a.gif");
 background-repeat: no-repeat;
}
.isub {
 padding: 0px 4px;
 background-color: #FFFF80;
 background-image: url("images/aviso.gif");
 background-repeat: no-repeat;
}
.xmsg:hover {
 background-color: #F64B00;
 background-image: url("images/x4h.gif");
 background-repeat: no-repeat;
}
/* -- Estilo de Acion das Mensagens -- */
.acion-box{
 width: 500px;
 height: 16px;
 color: #a0a0a0;
 margin-bottom: 5px;
 font: 12px courier, monospace;
}
.url-box{
 float: left;
 margin-left: -1px;
 margin-bottom: 5px;
 background: #fff;
 border: 1px solid #E9E9E9;
}
.url-open{
 height: 16px;
 width: 16px;
 float: left;
 cursor: pointer;
 background-image: url("images/imsg_abrir.gif");
 background-position: 1px 1px;
 background-repeat: no-repeat;
}
.url-privat-0{
 background-color: #f1ffef;
}
.url-privat-1{
 background-color: #ffffe5;
}
.url-privat-2{
 background-color: #fff0f0;
}
.url-input{
 float: left;
 height: 10px;
 width: 340px;
 padding: 3px;
 color: darkgray;
 border: none;
 background-color: transparent;
 font-size: 12px;
}
.url-input:hover {
 background: #FFFFF0;
}
.ico-box{
 float: right;
 margin-top: 2px;
}
.ico-pos, .ico-neg, .ico-fav, .ico-pos-select, .ico-neg-select, .ico-fav-select {
 color: #aaa;
 height: 12px;
 cursor: pointer;
 background-color: #fff;
 background-repeat: no-repeat;
 background-position: 2px;
 padding: 1px 1px 1px 16px;
 border: 1px solid #E9E9E9;
}
.ico-pos:hover, .ico-neg:hover, .ico-fav:hover, .ico-pos-select:hover, .ico-neg-select:hover, .ico-fav-select:hover{
 background-color: #fffff0;
}
.ico-pos{
 background-image: url("images/up-of.gif");
}
.ico-pos:hover, .ico-pos-select{
 background-image: url("images/up-on.gif");
}
.ico-neg{
 margin-left: 4px;
 background-image: url("images/down-of.gif");
}
.ico-neg:hover, .ico-neg-select{
 margin-left: 4px;
 background-image: url("images/down-on.gif");
}
.ico-fav{
 margin-left: 4px;
 background-image: url("images/ico-fav.gif");
 background-position: 1px 1px;
}
.ico-fav:hover, .ico-fav-select{
 margin-left: 4px;
 background-image: url("images/ico-fav.gif");
 background-position: 1px -16px;
}
/* -- Box Drop Down -- */
.imsg_dropdown {
 float: left;
 width: 155px;
 height: 18px;
 cursor: pointer;
 background-image: url("images/dropdown.png");
 background-position: top right;
 background-repeat: no-repeat;
}
.imsg_dropdown ul {
 border: 1px solid #d8d8d8;
 list-style-image:none;
 list-style-type:none;
 background: #fff;
 margin: 0;
 padding: 0;
 width: 153px;
 display: none;
 z-index: 1000;
 position: relative;
}
.imsg_dropdown li {
 display:block;
 width: 127px;
 text-decoration:none;
 padding: 2px 2px 2px 22px;
 text-decoration:none;
 color: #1f1f1f;
 margin: 1px;
 background-image: url("images/imsg_olho.gif");
 background-repeat: no-repeat;
 background-position: 2px 5px;
}
.imsg_dropdown li span {
 display: block;
 color: #909090;
}
.imsg_dropdown li:hover {
 background-color: #eee;
}
.imsg_dropdown_current {
 height: 15px;
 width: 145px;
 padding: 1px 4px 1px 85px;
}
.imsg_poll_perg{
 font-weight: bold;
 font-size: 16px;
}
.page-view{
 width: 540px;
 height: 24px;
 padding: 0px;
 font-size: 10px;
 overflow: hidden;
 list-style-type: none;
 margin: 10px 0px 0px 88px;
}
.page-view li{
 float:left;
 margin:0px;
 padding:0px;
 width:65px;
 height:24px;
 line-height:24px;
}
.page-view .back a, .page-view .next a{
 display: block;
 padding: 0px 0px 0px 24px;
 background-image: url("images/page-view-seta.png");
 background-repeat: no-repeat;
 background-position: 0px -24px;
}
.page-view .next a{
 padding: 0px 0px 0px 12px;
 background-position: -65px -24px;
}
.page-view .back a:hover, .page-view .next a:hover{
 background-position: 0px -48px;
 color: #0182a8;
}
.page-view .next a:hover{
 background-position: -65px -48px;
}
.page-view .back span, .page-view .next span{
 display: block;
 color: #D0D0D0;
 padding: 0px 0px 0px 24px;
 background-image: url("images/page-view-seta.png");
 background-repeat: no-repeat;
 background-position: 0px 0px;
}
.page-view .next span{
 padding: 0px 0px 0px 12px;
 background-position: -65px 0px;
}
.page-view .center {
 margin: 0px;
 width: 395px;
 overflow: hidden;
}
.page-view .center a{
 display: block;
 color: #606060;
 padding: 0px 10px;
 text-decoration: none;
 background-image: url("images/page-view-bg.png");
 background-repeat: repeat-x;
}
.page-view .center a:hover{
 background-image: url("images/page-view-bg.png");
 background-repeat: repeat-x;
 background-position: 0 -24px;
}
.page-view .center .outer{
 display: block;
}
.page-view .center .inner{
 color: #5584D2;
}